Advarsel: Mange Linksys-routere ramt af sikkerhedshul

Er du indehaver af en Linksys router, så er det måske en god idé, at læse videre. Flere modeller fra Linksys er nemlig sårbare over for en ny orm, The Moon, skriver computerworld.dk.

Der skulle angiveligt være tale om fire CGI scripts, der er sårbare, når det gælder Linksys-routere.

Firmaet Belkin købte sidste år Linksys fra Cisco og anerkender, at nogle af virksomhedens produkter lige nu befinder sig i risikozonen. Men det gælder kun, hvis Remote Management Access er slået til på routeren.

Funktionen er slået fra, når butikkerne får routeren fra procenten. Derfor er man kun i farezonen, hvis man selv har slået funktionen til.

Er du blevet ramt af ormen eller har du en ældre Linksys-router, skal du slå Remote Management Access fra og genstarte routeren. Det skulle tage livet af ”The Moon”.

En ny firmware, der løser sikkerhedsproblemet, skulle være klar om 14 dage.

Linksys har lagt en guide ind på sin hjemmeside med forklaringen på, hvordan man installerer den nyeste firmware og slår Remote Management Access fra på routerne.

Blandt de routere fra Linksys, der er i farezonen er:

E4200, E3200, E3000, E2500, E2100L, E2000, E1550, E1500, E1200, E1000, E900, E300, WAG320N, WAP300N, WAP610N, WES610N, WET610N, WRT610N, WRT600N, WRT400N, WRT320N, WRT160N and WRT150N.

Dagens Gossip